body {
    /*    background: #61B0FF; */
    background: #eafde2;
    font-family: 'Exo 2', serif;
}

h1 {
    margin: 32px;
    font-size: 28pt;
    color: #5954FF;
}


#results {
    margin: 48px;
    border: 2px solid black;
    border-radius: 5px;
    border-collapse: collapse;
}

#results thead {
    background: #daedd2;
    text-decoration: underline;
}

#results thead th {
    padding: 24px;
    font-size: 18px;
}

#results tbody tr td {
    padding: 24px;
    vertical-align: top;
}

.entitylist {
    font-size: 8px;
}

.results-even-row {
    background: #caddc2;
}

.results-odd-row {
    background: #bacdb2;
}

.out-of-community-even-row {
    background: #d5fee2;
}

.out-of-community-odd-row {
    background: #c1e6c2;
}

#sourcepage tbody th {
    text-align: left;
}

#the_form {
    margin: 64px;
}

#url_form {
    height: 48px;
    font-family: 'Exo 2', serif;
    font-size: 14pt;
    border-radius: 2px;
    margin-right: 48px;
}

#submit_button {
    display: inline-block;
    border: none;
    padding: 1rem 2rem;
    margin-top: 18px;
    text-decoration: none;
    background: #0069ed;
    color: #ffffff;
    font-family: 'Exo 2', serif;
    font-size: 1rem;
    cursor: pointer;
    text-align: center;
    transition: background 2.5s ease-in-out, 
                transform 1.5s ease;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 2px;
}

#submit_button:hover,
#submit_button:focus {
    background: #0053ba;
}

#submit_button:focus {
    outline: 1px solid #fff;
    outline-offset: -4px;
}

#submit_button:active {
    transform: scale(0.99);
}

#classifierlabel {
    border: 1px solid black;
    background: #daedd2;
}

#wikiid_row {
    display: none;
    transition: display 0s linear 0.5s;
}

#pageid_row {
    display: none;
    transition: display 0.5s linear 0.5s;
}

#classifierlabel_row {
    display: none;
}

#langcode_row {
    display: none;
}

li { 
  display: inline-block;
}
li:nth-child(even) {
  color: black;
}

li:nth-child(odd) {
  color: blue;
}



.loading-spinner {
  display: inline-block;
  position: relative;
  width: 600px;
  height: 160px;
}
.loading-spinner div {
  display: inline-block;
  position: absolute;
  left: 8px;
  width: 48px;
  /*  background: #b08c8b; */
  /*  background: #E8D4Fc; */
  background: #daedd2;
  border-radius: 10px;
  border: 1px solid black;
  animation: loading-spinner 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
}
.loading-spinner div:nth-child(1) {
  left: 80px;
  animation-delay: -0.24s;
}
.loading-spinner div:nth-child(2) {
  left: 140px;
  animation-delay: -0.12s;
}
.loading-spinner div:nth-child(3) {
  left: 200px;
  animation-delay: 0;
}
.loading-spinner div:nth-child(4) {
  left: 260px;
  animation-delay: 0.12s;
}
.loading-spinner div:nth-child(5) {
  left: 320px;
  animation-delay: 0.24s;
}
.loading-spinner div:nth-child(6) {
  left: 380px;
  animation-delay: 0.36s;
}
.loading-spinner div:nth-child(7) {
  left: 440px;
  animation-delay: 0.48s;
}
.loading-spinner div:nth-child(8) {
  left: 500px;
  animation-delay: 0.60s;
}



@keyframes loading-spinner {
  0% {
    top: 8px;
    height: 64px;
  }
  50%, 100% {
    top: 24px;
    height: 32px;
  }
}

